.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:15.088384px;}
.h2{height:678.977273px;}
.h3{height:688.030303px;}
.h1{height:689.237374px;}
.h0{height:738.727273px;}
.w1{width:937.893939px;}
.w2{width:955.396465px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:18.106061px;}
@media print{
.y0{bottom:16.666667pt;}
.h2{height:750.000000pt;}
.h3{height:760.000000pt;}
.h1{height:761.333333pt;}
.h0{height:816.000000pt;}
.w1{width:1036.000000pt;}
.w2{width:1055.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x1{left:20.000000pt;}
}
